<h1>Editing Training</h1>

<%= render 'layouts/header' %>
<div class="container">
  <%= render 'form' %>
</div>

<%= link_to 'Show', @training , :class => 'btn btn-info'%>
<%= link_to 'Destroy', @training, method: :delete, data: { confirm: 'Are you sure?' } , :class => 'btn btn-danger' %>
<%= link_to 'Back', weekoverview_index_path , :class => 'btn btn-info' %>
